Subject: Re: Strange cron problem
From: John Beranek <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2004 12:44:55 +0100

John Beranek wrote:
> 
> I've installed cron as per the instructions, and have now run 
> cron_diagnose.sh 1.7 which tells me my cron setup is fine, so I've 
> turned to the list.

> I've attached a few things:

> crontab-l.txt: Output of crontab -l

Ahem, always check the command you ran was the right one before
attaching it...the correct crontab-l.txt attached now.

John.

-- 
John Beranek                         To generalise is to be an idiot.
http://redux.org.uk/                                 -- William Blake

# DO NOT EDIT THIS FILE - edit the master and reinstall.
# (/tmp/crontab.3144 installed on Mon Sep 27 12:06:29 2004)
# (Cron version -- $Id: crontab.c,v 1.7 2003/04/15 15:13:41 corinna Exp $)
#* * * * * echo foo
7 0,12 * * * * /usr/local/bin/update_cygwin_mirror

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/